CentOS-3 errata: cyrus-sasl
Posted on: 10/11/2004 02:47 PM

Updated cyrus-sasl packages are available for CentOS-3

Security:
cyrus-sasl: https://rhn.redhat.com/errata/RHSA-2004-546.html
i386:
i386/RPMS/cyrus-sasl-2.1.15-10.i386.rpm=20
i386/RPMS/cyrus-sasl-devel-2.1.15-10.i386.rpm
i386/RPMS/cyrus-sasl-gssapi-2.1.15-10.i386.rpm
i386/RPMS/cyrus-sasl-md5-2.1.15-10.i386.rpm
i386/RPMS/cyrus-sasl-plain-2.1.15-10.i386.rpm
i386/SRPMS/cyrus-sasl-2.1.15-10.src.rpm

x86_64:
x86_64/RPMS/cyrus-sasl-2.1.15-10.x86_64.rpm
x86_64/RPMS/cyrus-sasl-devel-2.1.15-10.x86_64.rpm
x86_64/RPMS/cyrus-sasl-gssapi-2.1.15-10.x86_64.rpm
x86_64/RPMS/cyrus-sasl-md5-2.1.15-10.x86_64.rpm
x86_64/RPMS/cyrus-sasl-plain-2.1.15-10.x86_64.rpm
x86_64/SRPMS/cyrus-sasl-2.1.15-10.src.rpm

Let us know if there are any problems.

To update for any of these simply run:
yum update




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_errata_cyrus_sasl.html)